Index: cprs/trunk/CPRS-Chart/fSurgery.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/fSurgery.dfm	(revision 456)
+++ cprs/trunk/CPRS-Chart/fSurgery.dfm	(revision 830)
@@ -1,12 +1,16 @@
 inherited frmSurgery: TfrmSurgery
-  Left = 521
-  Top = 221
-  Width = 720
-  Height = 409
+  Left = 468
+  Top = 224
   Align = alClient
   Caption = 'Surgery Page'
+  ClientHeight = 363
+  ClientWidth = 712
   HelpFile = 'overvw'
   Menu = mnuNotes
   OnDestroy = FormDestroy
+  ExplicitLeft = 468
+  ExplicitTop = 224
+  ExplicitWidth = 720
+  ExplicitHeight = 417
   PixelsPerInch = 96
   TextHeight = 13
@@ -14,4 +18,6 @@
     Top = 358
     Width = 712
+    ExplicitTop = 358
+    ExplicitWidth = 712
   end
   inherited sptHorz: TSplitter
@@ -20,8 +26,12 @@
     AutoSnap = False
     OnCanResize = sptHorzCanResize
+    ExplicitLeft = 64
+    ExplicitHeight = 358
   end
   inherited pnlLeft: TPanel
     Width = 64
     Height = 358
+    ExplicitWidth = 64
+    ExplicitHeight = 358
     object lblCases: TOROffsetLabel
       Left = 0
@@ -52,9 +62,9 @@
       Width = 64
       Height = 21
+      Align = alBottom
       Caption = 'New Report'
       TabOrder = 0
       Visible = False
       OnClick = cmdNewNoteClick
-      Align = alBottom
     end
     object cmdPCE: TORAlignButton
@@ -63,9 +73,9 @@
       Width = 64
       Height = 21
+      Align = alBottom
       Caption = 'Encounter'
       TabOrder = 1
       Visible = False
       OnClick = cmdPCEClick
-      Align = alBottom
     end
     object pnlDrawers: TPanel
@@ -108,12 +118,12 @@
         DragMode = dmAutomatic
         HideSelection = False
+        Images = dmodShared.imgSurgery
         Indent = 19
         PopupMenu = popNoteList
         ReadOnly = True
+        StateImages = dmodShared.imgImages
         TabOrder = 0
-        OnAddition = tvSurgeryAddition
         OnChange = tvSurgeryChange
         OnCollapsed = tvSurgeryCollapsed
-        OnDeletion = tvSurgeryDeletion
         OnExpanded = tvSurgeryExpanded
         Caption = 'Last 100 Surgery Cases'
@@ -127,4 +137,7 @@
     Width = 644
     Height = 358
+    ExplicitLeft = 68
+    ExplicitWidth = 644
+    ExplicitHeight = 358
     object sptVert: TSplitter
       Left = 0
@@ -354,4 +367,55 @@
     end
   end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = cmdNewNote'
+        'Status = stsDefault')
+      (
+        'Component = cmdPCE'
+        'Status = stsDefault')
+      (
+        'Component = pnlDrawers'
+        'Status = stsDefault')
+      (
+        'Component = lstNotes'
+        'Status = stsDefault')
+      (
+        'Component = tvSurgery'
+        'Status = stsDefault')
+      (
+        'Component = pnlRead'
+        'Status = stsDefault')
+      (
+        'Component = memSurgery'
+        'Status = stsDefault')
+      (
+        'Component = memPCEShow'
+        'Status = stsDefault')
+      (
+        'Component = pnlWrite'
+        'Status = stsDefault')
+      (
+        'Component = memNewNote'
+        'Status = stsDefault')
+      (
+        'Component = pnlFields'
+        'Status = stsDefault')
+      (
+        'Component = cmdChange'
+        'Status = stsDefault')
+      (
+        'Component = txtSubject'
+        'Status = stsDefault')
+      (
+        'Component = pnlLeft'
+        'Status = stsDefault')
+      (
+        'Component = pnlRight'
+        'Status = stsDefault')
+      (
+        'Component = frmSurgery'
+        'Status = stsDefault'))
+  end
   object mnuNotes: TMainMenu
     Left = 600
@@ -866,3 +930,23 @@
     Top = 312
   end
+  object imgLblImages: TVA508ImageListLabeler
+    Components = <
+      item
+        Component = tvSurgery
+      end>
+    Labels = <>
+    RemoteLabeler = dmodShared.imgLblImages
+    Left = 16
+    Top = 139
+  end
+  object imgLblSurgery: TVA508ImageListLabeler
+    Components = <
+      item
+        Component = tvSurgery
+      end>
+    Labels = <>
+    RemoteLabeler = dmodShared.imgLblSurgery
+    Left = 24
+    Top = 203
+  end
 end
